Subject: Re: [RRG] RRG meeting

From: Marshall Eubanks <[email-masked]>
Date: Thu, 19 Apr 2007 09:02:59 -0400

Hello;

On Apr 19, 2007, at 6:49 AM, Jari Arkko wrote:

>
>> It was the best of all possible evils.
>
> FWIW, I think Friday at the end of the IETF week is a
> pretty good choice. Not perfect, I for instance may
> have a WG in the morning. But still much better than
> Sunday before. And at least this time its better for me
> and other IESG/IAB folks than Saturday before. Finally,
> probably there will be more people on Friday than if
> you had scheduled this on the Saturday after the
> IETF.

Also note that there are generally several formal meetings on the  
Saturday after IETF
(the ISOC Board, for example, generally meets that day), so some  
people (such as the IAB and IETF Chairs)
are already spoken for on that day.

Given all of the constraints, I think that Friday is the best slot.

Please note, however, that the IETF network needs to be torn down
soon after Noon on Friday, so do not assume there will be IETF  
wireless or
ethernet.

My understanding is that this has to do with the hotel contract and  
the NOC contract and
it will not be easy to change on short notice, and may not be cheap  
to change in any case.
It might be possible to have ethernet into one room, and then an  
access point there (either
from the NOC vendor or the IETF pool or from the meeting attendees).  
I suspect that this will
be of interest to attendees; if so, and if they haven't already done so,
the chairs should formally ask Ray Pelletier to see what can be  
arranged ASAP.

Regards
Marshall

>
> Jari
>
>
> --
> to unsubscribe send a message to [email-masked] with the
> word 'unsubscribe' in a single line as the message text body.
> archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg